:root {
    --primary-color: #E1A841;
    --primary-color-hover: #c1913b;
    --btn-txt: #fff;
    --tb-txt: #325D6D;
    --tb-accent: #C14A24;
    --tb-bg: #f7f7f7;
    --body: #1c1c28;
    --header-bg: #1c1c28;
    --footer: #0b0b10;
    --footer-border: #434D54;
    --table-border: #D3DADF;
    --table-terms: #AEB1BE;
    --disclaimer: #949FA8;
    --footer-links: #949FA8;
    --footer-links-hover: #ebebeb;
    --body-txt: #ebebeb;
    --heading-color: #C14A24;
    --star-color: #E1A841;
    --transition: all .15s ease-in-out;
    --header-menu-links-hover-color: #E1A841;
    --links-color: #38cba4;
}

a:hover {text-decoration: none;}

/*Filter color from black*/
.filter-gray {filter: invert(69%) sepia(9%) saturate(342%) hue-rotate(165deg) brightness(89%) contrast(91%);}
.bg-dark-gray{background: var(--footer);}
/* Main css */
body.img {background: url(/images/body-bg.svg) no-repeat;background-attachment: fixed; background-size: cover;position: relative;}
body.menu-open:after {content:'';position: absolute;top: 0;left: 0;width: 100%;height: 100%; background: linear-gradient(rgb(0, 0, 0, .75), rgb(0, 0, 0, .75)); }
body {overflow-x: hidden;color: var(--body-txt);font-size: 1rem;line-height: 1.4;font-family: 'Open Sans', sans-serif;text-align: left;transition: all 200ms linear;position: relative;background-color: var(--body);}
#article {padding: 10px 20px;overflow:hidden;position: relative;}
.container {width: 1200px; max-width: 100%;}
section {padding: 2.75rem 0;}
section h3 {margin-top: 2.5rem; text-align: center;}
h1, h2, h3, h4, h5, h6 {clear: both;font-family: 'Open Sans', sans-serif;}
h1 {font-size: 2.1rem;color: var(--tb-bg);text-align: center;font-weight: 700;margin: 20px 0;}
h1 span {color: var(--primary-color); display: inline;}
h2 {font-size: 1.75rem; font-weight: 700; margin: 20px 0; color: var(--heading-color);}
h3 {color: var(--heading-color);}

.company-130[class*="bg-"] {width: 130px;height: 80px;}
.company-180[class*="bg-"] {width: 180px;height: 80px; max-width: 100%;}
[class*="company-"][class*="bg-"] {margin: 0 auto;padding: 5px;border-radius: 6px;}
[class*="brand-"] {display: block;text-indent: -9999px;text-align: left;background-repeat: no-repeat!important;background-size: 70%;background-position: center center;}

.mod{font-size: 12px;}
.header-area{position:relative;left:0;right:0;z-index:900;height:100px;-webkit-transition:all .5s ease 0;-moz-transition:all .5s ease 0;-o-transition:all .5s ease 0;transition:all .5s ease 0;}
.header-area:not(.background-header) .container{border-bottom: 1px solid #DBDBDB;}
.header-area .main-nav{min-height:80px;background:transparent}
.header-area .main-nav .logo{-webkit-transition:all .3s ease 0;-moz-transition:all .3s ease 0;-o-transition:all .3s ease 0;transition:all .3s ease 0;line-height:100px;float:left;-webkit-transition:all .3s ease 0;-moz-transition:all .3s ease 0;-o-transition:all .3s ease 0;transition:all .3s ease 0}
.background-header .main-nav .logo{line-height:80px}
.background-header .main-nav .nav{margin-top:20px!important}
.header-area .main-nav .nav{float:right;margin-right:0;background-color:var(--body);-webkit-transition:all .3s ease 0;-moz-transition:all .3s ease 0;-o-transition:all .3s ease 0;transition:all .3s ease 0;position:relative;z-index:999}
.header-area .main-nav .nav li{padding: 0 3px}
.header-area .main-nav .nav li a{display:block;font-weight:500;font-size:15px;color:var(--header-menu-links-color);text-transform:capitalize;-webkit-transition:all .3s ease 0;-moz-transition:all .3s ease 0;-o-transition:all .3s ease 0;transition:all .3s ease 0;height:40px;line-height:40px;border:transparent;letter-spacing:1px; border-radius: 3px;
  height: auto;  line-height: initial;  padding: 5px 10px;}
.header-area .main-nav .nav li:hover a,.header-area .main-nav .nav li a.active{color:var(--header-menu-links-hover-color);text-decoration: none;}
.header-area .main-nav .nav li.submenu{position:relative;padding-right:30px}
.header-area .main-nav .nav li.submenu:after{content: "\276E";font-size: 15px;color: #f1f1f1;position: absolute;right: 18px;top: 12px;transform: rotate(270deg);top: 5px;}
.header-area .main-nav .nav li.submenu:hover:after{transform: rotate(90deg);}
.background-header .main-nav .nav li.submenu:after{color:#2a2a2a}
.header-area .main-nav .nav li.submenu ul{position:absolute;width:200px;box-shadow:0 2px 28px 0 rgba(0,0,0,0.06);overflow:hidden;top:25px;right:0px;opacity:0;transform:translateY(+2em);visibility:hidden;z-index:-1;transition:all .3s ease-in-out 0s,visibility 0 linear 0.3s,z-index 0 linear .01s;padding-top: 10px;}
.header-area .main-nav .nav li.submenu ul li{margin-left:0;padding-left:0;padding-right:0;list-style: none;}
.header-area .main-nav .nav li.submenu ul li a{opacity:1;display:block;background:#f7f7f7;color:#2a2a2a!important;padding-left:20px;padding:10px;-webkit-transition:all .3s ease 0;-moz-transition:all .3s ease 0;-o-transition:all .3s ease 0;transition:all .3s ease 0;position:relative;font-size:13px;font-weight:400;border-bottom:1px solid #eee}
.header-area .main-nav .nav li.submenu ul li a:hover{background:#fff;color:#009CFE!important;padding-left:25px}
.header-area .main-nav .nav li.submenu ul li a:hover:before{width:3px} 
.header-area .main-nav .nav li.submenu:hover ul{visibility:visible;opacity:1;z-index:1;transform:translateY(0%);transition-delay:0s,0s,.3s}
.header-area .main-nav .menu-trigger{cursor:pointer;display:block;position:absolute;top:33px;width:32px;height:40px;text-indent:-9999em;z-index:99;right:40px;display:none;filter: invert(1);}
.background-header .main-nav .menu-trigger{top:23px}
.header-area .main-nav .menu-trigger span,.header-area .main-nav .menu-trigger span:before,.header-area .main-nav .menu-trigger span:after{-moz-transition:all .4s;-o-transition:all .4s;-webkit-transition:all .4s;transition:all .4s;background-color:#2a2a2a;display:block;position:absolute;width:30px;height:2px;left:0}
.background-header .main-nav .menu-trigger span,.background-header .main-nav .menu-trigger span:before,.background-header .main-nav .menu-trigger span:after{background-color:#2a2a2a}
.header-area .main-nav .menu-trigger span:before,.header-area .main-nav .menu-trigger span:after{-moz-transition:all .4s;-o-transition:all .4s;-webkit-transition:all .4s;transition:all .4s;background-color:#2a2a2a;display:block;position:absolute;width:30px;height:2px;left:0;width:75%}
.background-header .main-nav .menu-trigger span:before,.background-header .main-nav .menu-trigger span:after{background-color:#2a2a2a}
.header-area .main-nav .menu-trigger span:before,.header-area .main-nav .menu-trigger span:after{content:""}
.header-area .main-nav .menu-trigger span{top:16px}
.header-area .main-nav .menu-trigger span:before{-moz-transform-origin:33% 100%;-ms-transform-origin:33% 100%;-webkit-transform-origin:33% 100%;transform-origin:33% 100%;top:-10px;z-index:10}
.header-area .main-nav .menu-trigger span:after{-moz-transform-origin:33% 0;-ms-transform-origin:33% 0;-webkit-transform-origin:33% 0;transform-origin:33% 0;top:10px}
.header-area .main-nav .menu-trigger.active span,.header-area .main-nav .menu-trigger.active span:before,.header-area .main-nav .menu-trigger.active span:after{background-color:transparent;width:100%}
.header-area .main-nav .menu-trigger.active span:before{-moz-transform:translateY(6px) translateX(1px) rotate(45deg);-ms-transform:translateY(6px) translateX(1px) rotate(45deg);-webkit-transform:translateY(6px) translateX(1px) rotate(45deg);transform:translateY(6px) translateX(1px) rotate(45deg);background-color:#2a2a2a}
.background-header .main-nav .menu-trigger.active span:before{background-color:#2a2a2a}
.header-area .main-nav .menu-trigger.active span:after{-moz-transform:translateY(-6px) translateX(1px) rotate(-45deg);-ms-transform:translateY(-6px) translateX(1px) rotate(-45deg);-webkit-transform:translateY(-6px) translateX(1px) rotate(-45deg);transform:translateY(-6px) translateX(1px) rotate(-45deg);background-color:#2a2a2a}
.background-header .main-nav .menu-trigger.active span:after{background-color:#2a2a2a}
.header-area.header-sticky{min-height:88px}
.header-area.header-sticky .nav li a.active{color:#009CFE}
@media (max-width: 1200px) {
.header-area .main-nav:before{display:none}
}
@media (max-width: 992px) {
.header-area .main-nav .nav li:nth-child(6),.background-header .main-nav .nav li:nth-child(6){padding-right:0}
.background-header .nav li a.active:after{display:none}
}
@media (max-width: 991px) {
.pre-header ul.info li:last-child{display:none}
.background-header .main-nav .nav{margin-top:80px!important}
.header-area .main-nav .logo{color:#1e1e1e}
.header-area.header-sticky .nav li a:hover,.header-area.header-sticky .nav li a.active{color:#009CFE!important;opacity:1}
.header-area.header-sticky .nav li.search-icon a{width:100%}
.header-area{padding:0 15px;height:100px;box-shadow:none;text-align:center;box-shadow:0 5px 8px rgba(0,0,0,0.03)}
.header-area .container{padding:0}
.header-area .menu-trigger{display:block!important}
.header-area .main-nav{overflow:hidden}
.header-area .main-nav .nav{margin-top:100px;float:right;width:350px;max-width: 100%; display:none;-webkit-transition:all 0 ease 0;-moz-transition:all 0 ease 0;-o-transition:all 0 ease 0;transition:all 0 ease 0;margin-left:0;}
.background-header .nav{margin-top:80px}
.header-area .main-nav .nav li{width:100%;background:var(--header-bg);border-bottom:1px solid #e7e7e7;padding-left:0!important;padding-right:0!important}
.header-area .main-nav .nav li a{transition: var(--transition);height:50px!important;line-height:50px!important;padding:0!important;border:none!important;color:var(--dark-bg-txt-color)!important;border-radius: 0;}
/* .header-area .main-nav .nav li.submenu ul{position:relative;visibility:inherit;opacity:1;z-index:1;transform:translateY(0%);transition-delay:0s,0s,.3s;top:0;width:100%;box-shadow:none;height:0}
.header-area .main-nav .nav li.submenu ul li a{font-size:12px;font-weight:400}
.header-area .main-nav .nav li.submenu ul li a:hover:before{width:0}
.header-area .main-nav .nav li.submenu ul.active{height:auto!important}
.header-area .main-nav .nav li.submenu:after{color:#3B566E;right:25px;font-size:14px;top:15px}
.header-area .main-nav .nav li.submenu:hover ul,.header-area .main-nav .nav li.submenu:focus ul{height:0} */
.header-area .main-nav .nav li.submenu:after{top: 15px;}
}
@media (min-width: 640px) and (max-width: 991px) {
  .header-area .logo{margin-left:0}
  .header-area .logo{margin-left:30px}
} 
@media (max-width: 609px) {
  .header-area .main-nav .nav{margin-top:0;}
  .header-area .main-nav .menu-trigger{right: 0;}
}
@media (min-width: 992px) {
.header-area .main-nav .nav{display:flex!important;margin-top:30px;}
}
article a{color: var(--links-color);transition: var(--transition);}
article a:hover{color: var(--links-color);text-decoration: underline;}
.stars {width: 100px;height: 23px;text-align: center;position: relative;transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);left: 50px;top: 15px;}
.stars-ghost {width: 0px;position: relative;float: left;overflow: hidden;height: 100%;z-index: 2;}
.stars .star:nth-child(1) {left: 0;}.stars .star:nth-child(2) {left: 20px;}.stars .star:nth-child(3) {left: 40px;}.stars .star:nth-child(4) {left: 60px;}.stars .star:nth-child(5) {left: 80px;}
.stars .star {width: 20px;position: absolute;top: 0;font-size: 16px;color: var(--primary-color);}
.rating {position: relative;}
.rating-txt {position: absolute;top: 25px;left: 115px;transform: translate(-50%, 0);-webkit-transform: translate(-50%, 0);-ms-transform: translate(-50%, 0);}
.bold {font-weight: bold;}
.brand-table {max-width: 100%; color: var(--tb-txt); font-size: 0.8rem;}
.brand-table .bonus-text {font-weight: bold; text-transform: uppercase;}
.brand-table .bonus {color: var(--tb-accent); font-size: 1.75rem; font-weight: bold; line-height: 1.2;}
.brand-table .border-t { border-top: 1px solid var(--table-border);}
.brand-table .row {background: var(--tb-bg); color: var(--tb-txt); border-radius: 10px; padding: 10px 0 5px;; margin-bottom: 7px; text-indent: 0;}
.brand-table .rec-rating.top-rev-v {transform: scale(.65);-webkit-transform: scale(.65);margin: 0;left: -6px;position: absolute;}
.go-btn {background: var(--primary-color);color: var(--btn-txt);box-shadow: 0px 2px 5px var(--tb-txt);display: block;width: 70%;margin: 0 auto;padding: 10px 0;border-radius: 6px;text-align: center;font-weight: bold;transition: var(--transition);}
.go-btn:hover {background-color: var(--primary-color-hover); color: var(--tb-bg);}
.terms{text-align: right;margin: .5rem 0;font: .65rem 'Open Sans', sans-serif;color: var(--table-terms);}
.brand-table .terms.sp{margin-bottom: 0;text-align: left;}

@media screen and (max-width: 991px){
	.rating-txt {left: 120px;}
    .brand-table .bonus {font-size: 1.55rem;}
}
@media screen and (max-width: 767px){
	.company-130[class*="bg-"] {width: 110px;height: 65px;}
}
@media screen and (max-width: 575px){
	.brand-table .bkm, .brand-table .rating{ margin-bottom: 1rem;}
    .brand-table .bonus-box {border-top: 1px solid var(--table-border); padding: 1rem;}
	body {font-size: .85rem;}
	h1 {font-size: 1.85rem;}
	h2 {font-size: 1.5rem;}
}
@media screen and (min-width: 992px){
	.brand-table .border-l { border-left: 1px solid var(--table-border);}
    .brand-table .border-r { border-right: 1px solid var(--table-border);}
}
@media screen and (min-width: 1200px){
    body.img::before{content: "";background-repeat: no-repeat;background-size: contain;background-position: center center;position: absolute;display: block;max-width: 100%;height: 719px;top: 15px;z-index: -1; width: 525px;left: 20px;top: 70px;transform: rotate(-7deg);background: url(/images/bg-left.webp) no-repeat;opacity: .5;}
}
@media screen and (min-width: 576px) and (max-width: 991px){.go-btn {margin: unset;}}
.faq {padding: 2.75rem 0;}
.faq .h2-heading {margin-bottom: 2.5rem;text-align: center;}
.faq .card {
	margin-bottom: 1.5rem;
	border: none;
    background: transparent;
}
.faq .card-header {
	padding: 0.75rem;
	border-bottom: 2px solid #fff;
    border-left: 2px solid #fff;
	background-color: transparent;
}
.faq .card-header:has(+ div.show) {border-color: var(--primary-color);transition: var(--transition);}
.accordion>.card>.card-header {border-radius: 10px;margin-bottom: 0;}
.faq .card .btn {
	padding: 0;
	color: var(--primary-color)!important;
	font-weight: 600;
	font-size: 1.125rem;
	line-height: 1.75rem;
    text-decoration: none;
}
.faq .card .btn:not(.collapsed) {color: var(--primary-color);transition: var(--transition);}
.faq .card .btn:hover {text-decoration: none;color: var(--primary-color)!important;}
.faq .card .btn:before {
	float: left;
	margin-right: 0.625rem;
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	content: "\f078";
	transition: all 0.2s;
}
.faq .card .btn.collapsed:before {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
} 
.faq .card-body {padding: 0.75rem 1.5rem 0.5rem 1.5rem;}
.op-box {margin: 3.25rem 0 1.75rem 0;}
.op-box .row {border-bottom: 1px solid var(--body-txt);}
.op-box h3 {text-align: start;margin-bottom: 10px;}
.op-box p:last-of-type {margin-bottom: 0;}
.text-b {font-weight: bold;}
.text-i {font-style: italic;}
.text-bi {font-weight: bold;font-style: italic;}
.company-180.brand-slotocash {background-size: 50%;}
.how-to-choose h3 {text-align: center;margin-top: 2.75rem;}
.img-styled {border-radius: 5px;}
@media screen and (max-width: 767px) {
    section, .faq {padding: 1.5rem 0;}
    .op-box {margin-bottom: 1rem;}
    .op-box .row {border-bottom: none;}
    .op-box h3 {text-align: center;}
    .op-box .intro {font-style: normal;}
}
.company-130.brand-spinfinity-casino {background-size: 100%;}
#footer {background-color: var(--footer);margin-top: 1.5em;padding: 0 20px;}
#footer .title {color: var(--tb-accent); font-size: 1rem;}
#footer .disclaimer {color: var(--disclaimer); font-size: 12px;text-align: right;}
#footer .links {border-bottom: 1px solid var(--footer-border);}
#footer .copyright {font-size: 12px;}
#footer a, .f-menu li{color: var(--footer-links);transition: var(--transition);font-size: 13px;}
#footer a:hover, .f-menu li:hover {color: var(--footer-links-hover);}
@media screen and (max-width: 767px) {
    .f-menu{ display: table;margin: 0 auto .5rem;}
    #footer .disclaimer {text-align: center;}
}
@media screen and (min-width: 576px) {
    .f-menu li { float: left; margin-right: 2rem;}
}
.author-box .card-text{font-size: 14px;}
@media screen and (max-width: 575px) {
.author-box{width: 320px; max-width: 100%;}
.author-box img{border-radius: .25rem .25rem 0 0;width: 100%; height: 250px;object-fit: cover;object-position: top;}
}
@media screen and (min-width: 576px) {
.author-box img{height: 100%; object-fit: cover;border-radius: .25rem 0 0 .25rem;}
}
.intro-brand{border: 1px solid #959595;border-radius: 5px; margin: 10px 0;}